/* 购买 */
"Buy" = "Comprar";

/* 商品信息 */
"Product info" = "Informação do Produto";

/* 价格 */
"Price" = "Preço";

/* 描述 */
"Description" = "Descrição";

/* 恢复 */
"Restore" = "Restaurar";

/* 请求商品信息... */
"Requesting for product info..." = "Solicitando informação do produto...";

/* 提示信息 */
"Remind info" = "Lembrar Informação";

/* 取消 */
"cancel" = "Cancelar";

/* 移除广告成功! */
"key.Remove advertising success" = "Remoção de anúncio bem sucedida!";

/* 失败 */
"task.fail" = "Falhou";

/* 恢复购买 */
"Restore.Purchase" = "Restaurar Compra";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "Não há anúncios para a experiência perfeita";

"Remove ad or upgrade to pro version fro a better experience." = "Remova os anúncios ou faça um upgrade para a versão pro para uma melhor experiência";

"DK_dialog_title_net_error" = "Internet indisponível, por favor tente novamente mais tarde.";


"The purchase failed. Please try again later" = "A compra falhou. Tente novamente mais tarde";
"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
